### Signal

# Gtk EntryCompletion::no-matches

#### Declaration

    void
    no_matches (
      GtkEntryCompletion* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the filter model has zero number of rows in completion_complete method.

In other words when `GtkEntryCompletion` is out of suggestions.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.